Subject: new version: draft-zhang-mpls-interas-te-req-01.txt

From: Jean Philippe Vasseur <[email-masked]>
Date: Fri, 20 Dec 2002 13:39:28 -0500

Hi,

First of all, thanks for the various comments we received and that are now 
integrated in the version -01 of the inter-AS TE requirements draft (just 
posted: 
http://www.ietf.org/internet-drafts/draft-zhang-mpls-interas-te-req-01.txt). 
Some other Service Providers will join the draft in the next release. Your 
comments on the list are very welcome.

Thanks.

JP.